RubyGems Navigation menu

orm_adapter 0.5.0

Provides a single point of entry for using basic features of ruby ORMs

Versions:

  1. 0.5.0 - November 12, 2013 (15 ko)
  2. 0.4.1 - November 12, 2013 (14,5 ko)
  3. 0.4.0 - July 09, 2012 (14,5 ko)
  4. 0.3.0 - June 20, 2012 (14 ko)
  5. 0.2.0 - June 20, 2012 (14,5 ko)
Voir toutes les versions (13)

Dépendances de Development (13):

  • activerecord >= 3.2.15
  • bson_ext >= 1.3.0
  • bundler >= 1.0.0
  • datamapper >= 1.0
  • dm-active_model >= 1.0
  • dm-sqlite-adapter >= 1.0
  • git >= 1.2.5
  • mongoid ~> 2.8.0
  • mongo_mapper ~> 0.11.0
  • rake >= 0.8.7
  • rspec >= 2.4.0
  • sqlite3 >= 1.3.2
  • yard >= 0.6.0
  • Propriétaires:

    Auteurs:

    • Ian White, Jose Valim

    Total de contrôle SHA 256:

    aa5d0be5d540cbb46d3a93e88061f4ece6a25f6e97d6a47122beb84fe595e9b9

    Total de téléchargements 93 087 403

    Pour cette version 85 948 186

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: